Loading...
Searching...
No Matches
opencc::ResourceProvider Class Referenceabstract
Inheritance diagram for opencc::ResourceProvider:

## Classes

class | Resource

## Public Member Functions

virtual std::string | Resolve (std::string_view resourceName) const =0
virtual std::shared_ptr< const Resource > | GetResource (std::string_view resourceName) const

The documentation for this class was generated from the following files:

- ResourceProvider.hpp
- ResourceProvider.cpp